/***************************************
**	Default Styles
****************************************/
img { border: 0px; }
ul { margin-left: 15px; margin-bottom: 15px; }
li { margin-left: 15px; }
p { margin-bottom: 15px; }
.no-bottom-margin { margin-bottom: 0px !important; }
/***************************************
**	Useful Classes
****************************************/
.clear-both { clear: both !important; }
.clear-right { clear: right !important; }
.clear-left { clear: left !important; }
.float-right { float: right !important; }
.float-left { float: left !important; }

.full-width { width: 100% !important; }

.relative { position: relative !important; }

/***************************************
**	Input Items
****************************************/
.input-text { background-color: #b0b0b0; border: 2px solid #b0b0b0; padding: 5px; }
.input-text-light { background-color: #CFCFCF; border: 2px solid #CFCFCF; padding: 5px; }
.submit-button { background-color: #666666; border: 1px solid #666666; padding: 5px 7px; }
.submit-button-light { background-color:#AFAFAF; border:1px solid #AFAFAF; padding:5px 7px; }
.submit-button-dark { background-color:#4F4F4F; border:1px solid #4F4F4F; padding:5px 7px; color: #CFCFCF; }
.medium-input { width: 170px; border: 1px solid #777; padding: 4px; font-size: 15px; }

/***************************************
**	Notifications
****************************************/
.success, .fail, .information, .attention {
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 10px 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	position: relative;
	font-size: 12px;
/* 	height: 30px; */
	font-weight: bold;
	line-height: 30px;
}

.success 				{ background-color: #D5FFCF; border: 1px solid #97FF88; color: #009900; background-image: url(images/accept.png);}
.fail 					{ background-color: #FFCFCF;border: 1px solid #FF9595;color: #CC3300; background-image: url(images/delete.png);}
.information 			{ background-color: #DCE3FF;border: 1px solid #93A8FF;color: #0033FF; background-image: url(images/information.png);}
.attention 				{ background-color: #FFFBCC;border: 1px solid #FFF35E;color: #C69E00; background-image: url(images/warning.png);}

.close-notification					{
	width: 16px;
	height: 16px;
	position: absolute;
	background: url(images/close.png) no-repeat;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

.even					{
	background-color: #EAEAEA;
}
.success ul, .fail ul, .information ul, .attention ul {
	margin-left: 15px;
}
.success li, .fail li, .information li, .attention li {
	margin-left: 15px;
}
.details {
	display: none;
}
